## wintersky-xfce-settings 2021.3.0-1

=== debian/changelog ===
wintersky-xfce-settings (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 15:24:59 +0100

wintersky-xfce-settings (2021.2.99-2) unstable; urgency=medium

  * put iwd to livesettings.psotinst from settings.postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Dec 2021 13:55:59 +0100

wintersky-xfce-settings (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 03 Dec 2021 19:51:28 +0100

farewell-xfce-settings (2021.2.0-2) unstable; urgency=medium

  * set evince as mimetyp for pdf

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Jul 2021 20:48:38 +0200

farewell-xfce-settings (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:57:14 +0200

farewell-xfce-settings (2021.1.99-6) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 09 Jul 2021 21:24:03 +0200

farewell-xfce-settings (2021.1.99-5) unstable; urgency=medium

  * remove plank

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Jul 2021 22:42:10 +0200

farewell-xfce-settings (2021.1.99-4) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Jul 2021 20:22:00 +0200

farewell-xfce-settings (2021.1.99-3) unstable; urgency=medium

  * package latest changes 

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Jul 2021 09:39:07 +0200

farewell-xfce-settings (2021.1.99-2) unstable; urgency=medium

  * packages cleanups by vinzv

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 19 Jun 2021 14:18:42 +0200

farewell-xfce-settings (2021.1.99-1) unstable; urgency=medium

  * prepare farewell packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 09 Jun 2021 22:12:52 +0200

cblues-xfce-settings (2021.1.0-6) unstable; urgency=medium

  * package latest commits up to 7341d662db

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 15:49:16 +0100

cblues-xfce-settings (2021.1.0-5) unstable; urgency=medium

  * add greybird-gtk-theme as depend

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Feb 2021 22:46:56 +0100

cblues-xfce-settings (2021.1.0-4) unstable; urgency=medium

  * package commit 6e6fa74c95 whiskermenu and verrve-plugin settings

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Feb 2021 19:10:55 +0100

cblues-xfce-settings (2021.1.0-3) unstable; urgency=medium

  * set Greybird Dark as Window Theme

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Feb 2021 15:50:11 +0100

cblues-xfce-settings (2021.1.0-2) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Feb 2021 14:58:47 +0100

cblues-xfce-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:37:26 +0100

c-blues-xfce-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:14:10 +0100

patience-xfce-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 16:43:35 +0100

patience-xfce-settings (2018.1.0-4) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 13:37:48 +0100

patience-xfce-settings (2018.1.0-3) unstable; urgency=medium

  * Fixed thunar plank item

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Dec 2017 22:27:36 +0100

patience-xfce-settings (2018.1.0-2) unstable; urgency=medium

  * fixed grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:55:54 +0100

patience-xfce-settings (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:20:49 +0100

patience-xfce-settings (2017.2.0-1) unstable; urgency=medium

  * New release
  * Bumped VERSION, Standards, compat
  * fixed dependencies for fixed apt behaviour

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 22:17:13 +0100

patience-xfce-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:56:00 +0100

patience-xfce-settings (2016.1.0-3) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 15:37:48 +0100

patience-xfce-settings (2016.1.0-2) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 12:07:45 +0100

patience-xfce-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 23:50:26 +0100

patience-xfce-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:18:04 +0200
